.c-context-menu {
  cursor: context-menu;
}

.btn {
  color: #fff;
  display: block;
  font-size: 1em;
  padding-bottom: 1em;
  
  border: none;
  background-color: inherit;
}

/* #region NAV BAR */
.c-nav {
  padding: 0;
}

.bg-nav {
  background-color: rgba(0, 0, 0, .6);
}
/* #endregion */


/* #region BANNER */
.p-relative {
  position: relative;
}

.p-absolute {
  position: absolute;
}

.tagline img{
  position: absolute;
  width: 100%;
  height: 80vh;
  object-fit: cover;
  z-index: -1;
}

.tagline h1{
  font-size: 4.5em;
  padding-top: 15vh;
}
/* #endregion */


/* #region SERVICES */
.services {
  margin-top: 20vh;
  margin-bottom: 15vh;
}

.title {
  font-size: 2em;
  cursor: context-menu;
}

.service-title {
  text-align: center;
}

.services-title {
  background-color: rgba(255, 255, 0, .7);
  padding: .1em .3em;
  font-weight: bold;
  color: #e53935    ;
}

.splide, .splide__slide {
  padding: 0 0 1em 0;
}

.splide__pagination__page.is-active {
  background: #333;
}

.splide__arrow {
  top: 36%;
}
/* #endregion */


/* #region ABOUT */
.about {
  background-color: #0e144f  ;
  padding: 6em 0;
}

.about .title, .products .title,  
.client .title {
  color: #e53935   ;
  font-weight: bold;
  
}

.about-title-hr {
  background-color: rgba(255, 255, 0, .7);
  height: 4px;
  width: 6vw;
  min-width: 100px;
  max-width: 300px;
}

.about title {
  font-size: 1.7em;
  font-weight: bold;
  color: #ef5350 ;
}

.about-cont, .product-cont {
  font-size: 1.4em;
  line-height: 1.6;
  color: #fff;
} 

.truncate {
  display: -webkit-box;
  -webkit-line-clamp: 7;
  -webkit-box-orient: vertical;
  max-width: 350vw;
  height:250px;
  overflow: hidden;
  text-overflow: ellipsis;
  word-break: break-word;
}

.btn-about {
  max-width: 300px;
  float: right;
}

.btn-about:hover {
  color: #fff;
  text-decoration: underline;
}

.modal-title {
  font-size: 40px;
  font-weight: bold;
}

.about-content {
  text-align: center;
  font-size: 25px;
}

.close{
  font-size: 55px;
}
/* #endregion */


/* #region PRODUCTS */
.products {
  position: relative;
  overflow: hidden;
}

.products-bg {
  position: absolute;
  height: 100%;
  width: 75vw;
  min-width: 600px;
  left: 0;
  
  background-color:#80deea;
}

.products .title {
  font-size: 4em;
  line-height: 1em;
}

.product-cont {
  color: #333;
}

.products ul {
  list-style-type: '- ';
  padding-left: .8em;
}

.product-content {
  min-height: 1000px;
}

.product-preventive {
  background-image: url("../images/products/compressor-oil.jpg");
}

.product-lubricant {
  background-image: url("../images/products/penetration-oil.jpg");
}

.product-water-treatment {
  background-image: url("../images/products/hydraulic-oil.jpg");
}

.product-coating {
  background-image: url("../images/products/chain-and-cable-clear.jpg");
}

.product-laundry {
  background-image: url("../images/products/mp-grease.jpg");
}

.product-imported {
  background-image: url("../images/products/aircon-coil-cleaner.jpg");
}

.product-item {
  height: 166px;
  background-size: cover;
  background-blend-mode: overlay;
  color: #fff;
  text-shadow: 0 1px 0 rgba(255, 255, 255, 1);
}

.product-title {
  z-index: 3;
}

ul.product-list {
  list-style-type: none;
  font-size: 25px;
}

.btn-products {
  max-width: 500px;
  width: 93%;
  text-align: left;
}

.btn-list {
  color: black;
  padding: 0;
}

.btn-list:hover {
  color: #333;
  text-decoration: underline;
}
/* #endregion */


/* #region CLIENTS */
.client-logo .wd{
  height: auto;
  width: 80%;
  margin: auto;
}

.client-logo .hd{
  height: 120px;
  width: auto;
  margin: auto;
}

.client-logo .row > div {
  margin: 2em 0;
}
/* #endregion */

/* #region FOOTER */
footer {
  background-color: #991414;
  font-size: 20px;
  padding: 5px 25px;
}

footer p {
  margin-bottom: 0;
}
/* #endregion */
